<!doctype html>
<html>
    <head>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <div class="container">
        
            <script src="script/script.js"></script>
        </div>
    </body>
</html>